html, body {
margin: 0;
padding: 0;
padding-bottom:5px;
}

body {
background-color:khaki;
background-image:url('images/back-011.gif');
}

a {
outline:0;				/* Get rid of annoying lines around links */
}

img {
border:0;
}

.bubblewrap li img {
-webkit-transition:-webkit-transform 0.2s ease-in; 	/* animate transform property */
-o-transition:-o-transform 0.2s ease-in; 		/* animate transform property in Opera */
}

.bubblewrap li img:hover {
-moz-transform:scale(1.25); 		/* Scale up image */
-webkit-transform:scale(1.05);
-o-transform:scale(1.05);
}

#banner {
position:relative;
top:0;
left:0;
width:100%;
height:200px;
margin:0;
padding:0;
background-image:url('wisportsbanner.png');
background-size:100% 100%;
border-bottom:5px solid #8c7024;
}

#navmenucontainer {
position:relative;
width:1000px;
height:30px;
top:8px;
margin:0 auto;
padding:0;
background-color:#0a2351;
background-image:url('backgrounds/bar-long-purple2.png');
}

#mpanel {
position:relative;
width:1000px;
height:900px;
top:0;
margin:0 auto;
padding:0;
background:#0a2351;
border-top:10px solid indigo;
border-left:10px solid indigo;
border-right:10px solid indigo;
border-bottom:10x solid indigo;
}

#scrollinggallery {
position:relative;
width:1000px;
height:202px;
top:0;
margin:0 auto;
padding:0;

border-bottom:10px solid indigo;
}

#scrollinggallery img {
height:200px;
}

#navmenu {
list-style-type:none;
margin:0;
padding:0;
}

#navmenu li {
position:relative;
top:5px;
float:left;
width:95px;
padding-left:2px;
padding-right:3px;
text-align:center;
list-style:none;
}

#navmenu a {
display:block;
padding:0;
font-family:"Comic Sans MS";
font-size:12px;
font-weight:bold;
color:gold;
text-decoration:none;
}

#navmenu li:hover {
}

#navmenu a:hover {
color:maroon;
}

#navmenu ul {
position:absolute;
left:-9999px;
}

#navmenu ul a {
white-space:nowrap;
color:wheat;
}

#navmenu li:hover ul {
position:absolute;
left:-30px;
top:18px;
width:145px;
border:2px solid blue;
z-index:10;
}

#navmenu li:hover li {
position:relative;
left:-40px;
top:0;
float:none;
width:177px;
text-align:left;
padding-left:4px;
padding-right:4px;
padding-top:1px;
padding-bottom:1px;
background-color:purple;
line-height:2;
}

#navmenu li:hover ul.left {
left:-2px;
}

#navmenu li:hover ul.center {
left:-40px;
}

#navmenu li:hover ul.right {
left:-91px;
}

#navmenu li:hover a {
position:relative;
left:0;
display:block;
padding:0;
}

#navmenu li:hover a:hover{
/*background-image:url('backgrounds/bar-short-blue.png');
background-size:100% 90%;
background-repeat:no-repeat;*/
background-color:white;
}

#linkbuttons {
position:relative;
top:20px;
left:270px;
height:80px;
width:400px;
padding:0;
margin:0 auto;
}

#linkbuttons ul {
list-style-type:none;
}

#linkbuttons li {
float:left;
padding-right:30px;
padding-bottom:10px;
}

#linkbuttons img {
height:60px;
width:60px;
}

#widgets {
position:absolute;
top:450px;
left:20px;
}

#twitter-widget {
position:absolute;
width:520px;
height:600px;
top:270px;
left:30px;
}

#video-container {
position:absolute;
left:575px;
top:509px;
width:400px;
height:360px;
border:1px solid lightgray;
}